[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomHeaderControl.GetSectionAt

GetSectionAt - find the index for the section located at point P

## Declaration

Source position: comctrls.pp line 2970

`public function TCustomHeaderControl.GetSectionAt(`
`P: TPoint`
`):Integer;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .